Name:          python-parsedatetime
Version:       2.3
Release:       1mamba
Summary:       Parse human-readable date/time text
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://pypi.python.org/pypi/parsedatetime
Source:        https://pypi.debian.net/parsedatetime/parsedatetime-%{version}.tar.gz
License:       Apache License 2.0
## AUTOBUILDREQ-BEGIN
BuildRequires: libpython-devel
## AUTOBUILDREQ-END
Requires:      python >= %python_version
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
%{summary}.

%prep
%setup -q -n parsedatetime-%{version}

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%{__python} setup.py install \
   -O1 --skip-build \
   --root="%{buildroot}" \
   --install-headers=%{_includedir}/python \
   --install-lib=%{python_sitearch} \
   --record=%{name}.filelist

#sed -i "\,\.egg-info/,d;s,.*/man/.*,&.gz," %{name}.filelist

%files -f %{name}.filelist
%defattr(-,root,root)

%changelog
* Mon Mar 27 2017 Automatic Build System <autodist@mambasoft.it> 2.3-1mamba
- automatic version update by autodist

* Thu Jan 26 2017 Automatic Build System <autodist@mambasoft.it> 2.2-1mamba
- automatic version update by autodist

* Thu Mar 24 2016 Automatic Build System <autodist@mambasoft.it> 2.1-1mamba
- automatic version update by autodist

* Sat Dec 05 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5-1mamba
- package created using the webbuild interface
